@charset "utf-8";
/* --- fv --- */
/* -------------------------------------------
   メインビジュアル スライダー
------------------------------------------- */
.t-mainvisual {
	position: relative;
	overflow: hidden;
}

/* Splide トラック：overflow visible で左右見切れ */
.t-mainvisual__slider .splide__track {
	overflow: visible;
}

/* スライド画像 */
.t-mainvisual__link {
	display: block;
}

.t-mainvisual__image {
	display: block;
	width: 100%;
	height: auto;
	object-fit: cover;
}

/* -------------------------------------------
   矢印（上下中央配置）
------------------------------------------- */
.t-mainvisual__slider .splide__arrow{
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	padding: 0;
	border: none;
	border-radius: 0;
  background: rgba(0, 0, 0, 0.7) var(--t-fv-arrow) no-repeat top 50% left 60% / 45%;
	cursor: pointer;
	opacity: 1;
	transition: .3s;
}

.t-mainvisual__slider .splide__arrow svg {
  display: none;
}

.t-mainvisual__slider .splide__arrow--prev {
	left: 0;
}

.t-mainvisual__slider .splide__arrow--next {
	right: 0;
  transform: translateY(-50%) scaleX(-1);
}
@media (hover: hover){
	.t-mainvisual__slider .splide__arrow:hover{
		opacity: .7 !important;
	}
	.t-mainvisual__slider .splide__arrow--prev:hover{
		background-position: top 50% left 45%;
	}
	.t-mainvisual__slider .splide__arrow--next:hover{
		background-position: top 50% left 45%;
	}
}

/* -------------------------------------------
   ページネーション（ドット）
------------------------------------------- */
.t-mainvisual__slider .splide__pagination {
	bottom: -15px;
	padding: 0;
	gap: 8px;
}

.t-mainvisual__slider .splide__pagination__page {
	width: 50px;
	height: 2px;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	background: #D1D1D1;
	opacity: 1;
	transition: background 0.3s;
}

.t-mainvisual__slider .splide__pagination__page.is-active {
	background: var(--c-green-600);
	transform: none;
}

/* アパレル */
.t-mainvisualWear .t-mainvisual__slider .splide__pagination__page.is-active{
	background: var(--c-orange-500);
}

/* -------------------------------------------
   SP（〜767px）
------------------------------------------- */
@media screen and (max-width: 767px) {
	.t-mainvisual__slider .splide__pagination {
		gap: 6px;
	}
	.t-mainvisual__slider .splide__pagination__page {
		width: 40px;
	}
}

/* アパレル - ガイド */
.headerareaWear ~ .g-guide{
	background: var(--c-yellow-400);
}
.headerareaWear ~ .g-guide .g-guide__icon{
	background-color: var(--c-white);
}